选择语言

查看

哪些设备与 Withings Body 兼容?

兼容的设备

  • iPhone 4S 或更新型号
  • iPod Touch 第五代或更新型号
  • iPad(第二代或更新型号,以及任何型号的 iPad Mini)
  • 兼容低功耗蓝牙的 Android 设备

兼容的操作系统

  • iOS 8(或更高版本)
  • Android 4.3(或更高版本)
这篇文章有帮助吗?
29 人中有 22 人觉得有帮助
提交请求